--- 
vendor: "ESRI"
id: "2"
title: "UAC"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombre_uac: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  gis001.sde.UAC_1.area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/FISICO_Y_AMBIENTAL/OGCFeatureServer/collections/2/queryables"